using UnityEngine;
using System.Collections;

public class DeathResetPosition : MonoBehaviour {

    public float x = 0.0F, y = 0.0F, z = 0.0F;

	public void DeathReset()
    {
        transform.position = new Vector3(x, y, z);
    }
}
